Subject: [seamoby] Last Call Comments on CAR Discovery, Part 2

From: [email-masked]
Date: Thu, 18 Oct 2001 00:08:40 +0300

Hi all,

Editorial nit:

1. Introduction

2nd paragraph:

To motivate the Candidate AR discovery problem, we now describe some
illustrative scenarios in which the Candidate AR discovery protocol 
may be useful.

--- Should be ---

To provide motiviation for the Candidate AR Discovery work, some
illustrative scenarios are provided in which the Candidate AR 
discovery protocol is useful.

John